/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

.tdt-header{
	background-color: #6A3071 !important;
}
.gsurvey-rank-choice {
	white-space:normal !important;
}

/*
 * Custom Styles
 *
 * @author Alex Dashkin
 * @link https://alexdashkin.com
 * @date 2021-05-01
 */
/* TDT Learning area Top bar background */
.tdt-header-learn {
	background-color: #5dbcbd !important;
}

a {
	text-decoration: underline !important;
}

/* Gutenberg custom color palette */
.has-mulberry-color {
	color: #662f6d;
}

.has-lavender-color {
	color: #8e6e9a;
}

.has-pear-color {
	color: #97bf0d;
}

.has-camouflage-color {
	color: #517725;
}

.has-charcoal-color {
	color: #4b4b4d;
}

.has-graphite-color {
	color: #87888a;
}

.has-cool-blue-color {
	color: #5dbcbd;
}

.has-blue-chill-color {
	color: #98d2d1;
}

.has-mulberry-background-color {
	background-color: #662f6d;
}

.has-lavender-background-color {
	background-color: #8e6e9a;
}

.has-pear-background-color {
	background-color: #97bf0d;
}

.has-camouflage-background-color {
	background-color: #517725;
}

.has-charcoal-background-color {
	background-color: #4b4b4d;
}

.has-graphite-background-color {
	background-color: #87888a;
}

.has-cool-blue-background-color {
	background-color: #5dbcbd;
}

.has-blue-chill-background-color {
	background-color: #98d2d1;
}
/* AD */
